<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<meta charset='iso-8859-3' />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<head><title>README</title>
<style type=text/css>
body { max-width: 66ex; margin: 1em auto; padding: 0 1ex; }
p { white-space: pre-line; }
</style>
<!--
-->
</head><body><p>
This file contains UTF-8 characters
Боже мой
</p</body></html>
